#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%if 0%{?mageia} >= 10
%bcond_without kf6_compat
%endif

%define min_version %(echo %{version}|cut -d. -f1,2)
%define framework kio

%define rel 1

Summary:        KDE Frameworks 5 Tier 3 solution for filesystem abstraction
Name:           kf5-%framework
Version: 5.116.0
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/frameworks/%{min_version}/%{framework}-%{version}.tar.xz

## Upstream patches (lookaside)

BuildRequires: kf5-rpm-macros

BuildRequires: pkgconfig(Qt5Core)
BuildRequires: pkgconfig(Qt5DBus)
BuildRequires: pkgconfig(Qt5Network)
BuildRequires: pkgconfig(Qt5Qml)
BuildRequires: pkgconfig(Qt5Xml)
BuildRequires: pkgconfig(Qt5Widgets)
BuildRequires: pkgconfig(Qt5Test)
BuildRequires: pkgconfig(Qt5Concurrent)
BuildRequires: pkgconfig(Qt5Gui)
BuildRequires: pkgconfig(Qt5Script)
BuildRequires: pkgconfig(Qt5UiPlugin)

BuildRequires: cmake(KF5Archive) >= %min_version
BuildRequires: cmake(KF5Config) >= %min_version
BuildRequires: cmake(KF5CoreAddons) >= %min_version
BuildRequires: cmake(KF5I18n) >= %min_version
BuildRequires: cmake(KF5Service) >= %min_version
BuildRequires: cmake(KF5DocTools) >= %min_version
BuildRequires: cmake(KF5Solid) >= %min_version
BuildRequires: cmake(KF5Crash) >= %min_version
BuildRequires: cmake(KF5DBusAddons) >= %min_version
BuildRequires: cmake(KF5Bookmarks) >= %min_version
BuildRequires: cmake(KF5Completion) >= %min_version
BuildRequires: cmake(KF5ConfigWidgets) >= %min_version
BuildRequires: cmake(KF5GuiAddons) >= %min_version
BuildRequires: cmake(KF5IconThemes) >= %min_version
BuildRequires: cmake(KF5ItemViews) >= %min_version
BuildRequires: cmake(KF5JobWidgets) >= %min_version
BuildRequires: cmake(KF5WidgetsAddons) >= %min_version
BuildRequires: cmake(KF5WindowSystem) >= %min_version
BuildRequires: cmake(KF5Auth) >= %min_version
BuildRequires: cmake(KDED)
BuildRequires: cmake(KF5Wallet)
BuildRequires: cmake(KF5TextWidgets)

BuildRequires: pkgconfig(zlib)
BuildRequires: acl-devel
BuildRequires: pkgconfig(libattr)
BuildRequires: pkgconfig(libxslt)
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires: pkgconfig(krb5-gssapi)

# runtime dependencies
BuildRequires: switcheroo-control
Requires:      switcheroo-control

Requires:      kded

Conflicts:      %{framework} < 5.113.0


%description
KDE Frameworks 5 Tier 3 solution for filesystem abstraction.

%files -f kio5.lang
%_kf5_categoriesdir/kio.*categories
%_kf5_datadir/kconf_update/filepicker.upd
%_kf5_datadir/kservices5/*.desktop
%_kf5_datadir/kservices5/searchproviders
%_kf5_bindir/*
%_kf5_sysconfdir/xdg/accept-languages.codes
%_kf5_sysconfdir/xdg/kshorturifilterrc
%_kf5_plugindir/kio
%_kf5_plugindir/urifilters
%_kf5_plugindir/kded
%_qt5_plugindir/kf5/kiod
%_qt5_plugindir/kcm_webshortcuts.so
%_qt5_plugindir/kcm_trash.so
%_qt5_plugindir/designer/*.so
%_qt5_plugindir/kcm_proxy.so
%_qt5_plugindir/plasma/kcms/systemsettings/kcm_smb.so
%_qt5_plugindir/plasma/kcms/systemsettings_qwidgets/
%_kf5_libexecdir/kio_http_cache_cleaner
%_kf5_libexecdir/kioslave5
%_kf5_libexecdir/kpac_dhcp_helper
%_kf5_libexecdir/kioexec
%_kf5_libexecdir/kiod5
%_kf5_datadir/applications/ktelnetservice5.desktop
%_kf5_datadir/kservicetypes5/*.desktop
%_kf5_datadir/kf5/kcookiejar/domain_info
%_kf5_mandir/man8/kcookiejar5.8.*
%_kf5_mandir/*/man?/kcookiejar5.8.*
%_kf5_datadir/knotifications5/proxyscout.notifyrc
%_kf5_datadir/kdevappwizard/templates/kioworker.tar.bz2
%_datadir/dbus-1/services/org.kde.kiod5.service
%_datadir/dbus-1/services/org.kde.kcookiejar5.service
%_datadir/dbus-1/services/org.kde.kpasswdserver.service
%_datadir/dbus-1/services/org.kde.kssld5.service
%_datadir/dbus-1/services/org.kde.kioexecd.service
%if %{without kf6_compat}
%_kf5_datadir/applications/kcm_trash.desktop
%endif

#--------------------------------------------------------------------

%define kf5kiocore_major 5
%define libkf5kiocore %mklibname kf5kiocore %{kf5kiocore_major}

%package -n %libkf5kiocore
Summary:        KDE Frameworks 5 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf5kiocore
KDE Frameworks 5 Tier 3 solution for filesystem abstraction.

%files -n %libkf5kiocore
%_kf5_libdir/libKF5KIOCore.so.%{kf5kiocore_major}{,.*}

#--------------------------------------------------------------------

%define kf5kiontlm_major 5
%define libkf5kiontlm %mklibname kf5kiontlm %{kf5kiontlm_major}

%package -n %libkf5kiontlm
Summary:        KDE Frameworks 5 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf5kiontlm
KDE Frameworks 5 Tier 3 solution for filesystem abstraction.

%files -n %libkf5kiontlm
%_kf5_libdir/libKF5KIONTLM.so.%{kf5kiontlm_major}{,.*}

#--------------------------------------------------------------------

%define kf5kiowidgets_major 5
%define libkf5kiowidgets %mklibname kf5kiowidgets %{kf5kiowidgets_major}

%package -n %libkf5kiowidgets
Summary:        KDE Frameworks 5 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf5kiowidgets
KDE Frameworks 5 Tier 3 solution for filesystem abstraction.

%files -n %libkf5kiowidgets
%_kf5_libdir/libKF5KIOWidgets.so.%{kf5kiowidgets_major}{,.*}

#--------------------------------------------------------------------

%define kf5kiofilewidgets_major 5
%define libkf5kiofilewidgets %mklibname kf5kiofilewidgets %{kf5kiofilewidgets_major}

%package -n %libkf5kiofilewidgets
Summary:        KDE Frameworks 5 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf5kiofilewidgets
KDE Frameworks 5 Tier 3 solution for filesystem abstraction.

%files -n %libkf5kiofilewidgets
%_kf5_libdir/libKF5KIOFileWidgets.so.%{kf5kiofilewidgets_major}{,.*}

#--------------------------------------------------------------------

%define kf5kiogui_major 5
%define libkf5kiogui %mklibname kf5kiogui %{kf5kiogui_major}

%package -n %libkf5kiogui
Summary:        KDE Frameworks 5 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf5kiogui
KDE Frameworks 5 Tier 3 solution for filesystem abstraction.

%files -n %libkf5kiogui
%_kf5_libdir/libKF5KIOGui.so.%{kf5kiogui_major}{,.*}

#--------------------------------------------------------------------

%define kf5kiocore_devel %mklibname kf5kio -d

%package -n %kf5kiocore_devel
Summary:        Devel stuff for %name
Group:          Development/KDE and Qt
Requires:       %libkf5kiocore = %version-%release
Requires:       %libkf5kiontlm = %version-%release
Requires:       %libkf5kiowidgets = %version-%release
Requires:       %libkf5kiofilewidgets = %version-%release
Requires:       %libkf5kiogui = %version-%release
Requires:       %name  = %version-%release
# many pkgs fails to build due to this missing devel dependency
Requires:       pkgconfig(Qt5Concurrent)
Provides:       %name-devel = %{version}-%{release}
Obsoletes:      %{_lib}kio-devel < 5.28.0-2

%description -n %kf5kiocore_devel
This package contains header files needed if you wish to build applications
based on %name.

%files -n %kf5kiocore_devel
%_kf5_includedir/KIOWidgets/
%_kf5_includedir/KIOFileWidgets/
%_kf5_includedir/KIOCore/
%_kf5_includedir/KIOGui/
%_kf5_includedir/kio/
%_kf5_includedir/KIO/
%_kf5_datadir/dbus-1/interfaces/*.xml
%_kf5_libdir/cmake/KF5KIO/
%_kf5_libdir/*.so
%_kf5_mkspecsdir/*.pri

#--------------------------------------------------------------------

%package handbook
Summary:        %{name} Handbook
Group:          Documentation
BuildArch:      noarch

Conflicts:      %{framework}-handbook < 5.113.0

%description handbook
This package provides %{name} Handbook.

%files handbook
%doc %_kf5_docdir/HTML/*/kioslave5
%doc %_kf5_docdir/HTML/*/kcontrol5

#--------------------------------------------------------------------

%prep
%autosetup -p1 -n %{framework}-%{version}

%build
%cmake_kf5 %{?with_kf6_compat:-DKF6_COMPAT_BUILD=ON}
%cmake_build

%install
%cmake_install

%find_lang kio5


%changelog
* Mon May 20 2024 daviddavid <daviddavid> 5.116.0-1.mga10
+ Revision: 2064945
- New version 5.116.0

* Mon Feb 12 2024 daviddavid <daviddavid> 5.115.0-1.mga10
+ Revision: 2040570
- New version 5.115.0

* Sat Jan 20 2024 daviddavid <daviddavid> 5.114.0-1.mga10
+ Revision: 2032319
- New version 5.114.0
- add a kf6 compat build conditional

* Sat Jan 06 2024 daviddavid <daviddavid> 5.113.0-1.mga10
+ Revision: 2028329
- New version 5.113.0

* Mon Apr 10 2023 neoclust <neoclust> 5.105.0-1.mga9
+ Revision: 1952054
- New version 5.105.0

* Mon Mar 06 2023 neoclust <neoclust> 5.104.0-1.mga9
+ Revision: 1947857
- New version 5.104.0

* Mon Feb 13 2023 neoclust <neoclust> 5.103.0-1.mga9
+ Revision: 1941363
- New version 5.103.0

* Mon Jan 23 2023 neoclust <neoclust> 5.102.0-1.mga9
+ Revision: 1935013
- New version 5.102.0

* Wed Dec 14 2022 daviddavid <daviddavid> 5.101.0-1.mga9
+ Revision: 1922261
- New version 5.101.0

* Sun Nov 27 2022 neoclust <neoclust> 5.100.0-1.mga9
+ Revision: 1911628
- New version 5.100.0

* Tue Nov 01 2022 neoclust <neoclust> 5.99.0-1.mga9
+ Revision: 1901075
- New version 5.99.0

* Tue Sep 13 2022 neoclust <neoclust> 5.98.0-1.mga9
+ Revision: 1887667
- New version 5.98.0

* Tue Aug 30 2022 neoclust <neoclust> 5.97.0-1.mga9
+ Revision: 1882086
- New version 5.97.0

* Tue Jul 26 2022 neoclust <neoclust> 5.96.0-1.mga9
+ Revision: 1872016
- New version 5.96.0

* Mon Apr 25 2022 neoclust <neoclust> 5.93.0-1.mga9
+ Revision: 1853234
- New version 5.93.0

* Sat Apr 09 2022 neoclust <neoclust> 5.92.0-2.mga9
+ Revision: 1848250
- New version 5.92.0
+ umeabot <umeabot>
- Mageia 9 Mass Rebuild

* Mon Nov 08 2021 neoclust <neoclust> 5.88.0-1.mga9
+ Revision: 1754842
- New version 5.88.0

* Sun Oct 03 2021 neoclust <neoclust> 5.87.0-1.mga9
+ Revision: 1749093
- New version 5.87.0

* Sun Oct 03 2021 neoclust <neoclust> 5.86.0-1.mga9
+ Revision: 1749015
- New version 5.86.0

* Mon Jul 12 2021 neoclust <neoclust> 5.84.0-1.mga9
+ Revision: 1735742
- New version 5.84.0
- New version 5.83.0

* Tue May 18 2021 daviddavid <daviddavid> 5.82.0-2.mga9
+ Revision: 1725327
- backport KMimeTypeFinderJob fixes

* Sat May 15 2021 daviddavid <daviddavid> 5.82.0-1.mga9
+ Revision: 1723466
- New version 5.82.0

* Mon Apr 12 2021 daviddavid <daviddavid> 5.81.0-1.mga9
+ Revision: 1714862
- New version 5.81.0

* Sun Mar 14 2021 daviddavid <daviddavid> 5.80.0-2.mga9
+ Revision: 1702363
- enable KDED support

* Sun Mar 14 2021 daviddavid <daviddavid> 5.80.0-1.mga9
+ Revision: 1702362
- New version 5.80.0

* Thu Feb 25 2021 neoclust <neoclust> 5.79.0-1.mga9
+ Revision: 1691132
- New version 5.79.0

* Sun Dec 06 2020 daviddavid <daviddavid> 5.76.0-1.mga8
+ Revision: 1653346
- New version 5.76.0

* Sun Oct 11 2020 daviddavid <daviddavid> 5.75.0-1.mga8
+ Revision: 1633199
- New version 5.75.0

* Sun Sep 13 2020 daviddavid <daviddavid> 5.74.0-1.mga8
+ Revision: 1625621
- New version 5.74.0

* Mon Aug 10 2020 daviddavid <daviddavid> 5.73.0-1.mga8
+ Revision: 1612746
- New version 5.73.0

* Wed Jul 08 2020 neoclust <neoclust> 5.72.0-1.mga8
+ Revision: 1603103
- New version 5.72.0

* Tue Jun 16 2020 neoclust <neoclust> 5.71.0-1.mga8
+ Revision: 1593837
- New version 5.71.0

* Tue May 26 2020 daviddavid <daviddavid> 5.70.1-2.mga8
+ Revision: 1587698
- add upstream patch to fix running terminal programs from desktop files (mga#26680)

* Sat May 16 2020 daviddavid <daviddavid> 5.70.1-1.mga8
+ Revision: 1584658
- New version 5.70.1

* Thu May 14 2020 daviddavid <daviddavid> 5.70.0-2.mga8
+ Revision: 1583615
- add missing dependency on kded

* Sat May 09 2020 daviddavid <daviddavid> 5.70.0-1.mga8
+ Revision: 1582023
- New version 5.70.0

* Sun Apr 12 2020 daviddavid <daviddavid> 5.69.0-1.mga8
+ Revision: 1566514
- New version 5.69.0

* Mon Mar 16 2020 daviddavid <daviddavid> 5.68.0-1.mga8
+ Revision: 1556690
- New version 5.68.0

* Thu Feb 20 2020 umeabot <umeabot> 5.67.0-2.mga8
+ Revision: 1546793
- Mageia 8 Mass Rebuild

* Tue Feb 04 2020 neoclust <neoclust> 5.67.0-1.mga8
+ Revision: 1486828
- New version 5.67.0
+ wally <wally>
- build with new cmake macros

* Mon Dec 16 2019 daviddavid <daviddavid> 5.65.0-3.mga8
+ Revision: 1468354
- enable Qt5Qml support

* Sun Dec 15 2019 daviddavid <daviddavid> 5.65.0-2.mga8
+ Revision: 1467552
- use new upstream tarball

* Fri Dec 13 2019 neoclust <neoclust> 5.65.0-1.mga8
+ Revision: 1466238
- New version 5.65.0

* Mon Nov 04 2019 neoclust <neoclust> 5.64.0-1.mga8
+ Revision: 1457623
- New version 5.64.0

* Thu Oct 10 2019 neoclust <neoclust> 5.63.0-1.mga8
+ Revision: 1451005
- New version 5.63.0

* Mon Sep 30 2019 daviddavid <daviddavid> 5.62.1-1.mga8
+ Revision: 1448342
- New version 5.62.1

* Tue Sep 24 2019 neoclust <neoclust> 5.62.0-1.mga8
+ Revision: 1445496
- New version 5.62.0

* Fri Jul 12 2019 neoclust <neoclust> 5.60.0-1.mga8
+ Revision: 1420529
- New version 5.60.0

* Mon Apr 08 2019 neoclust <neoclust> 5.57.0-1.mga7
+ Revision: 1386945
- New version 5.57.0

* Sat Mar 30 2019 umeabot <umeabot> 5.56.0-2.mga7
+ Revision: 1382508
- Qt5 Rebuild

* Tue Mar 12 2019 neoclust <neoclust> 5.56.0-1.mga7
+ Revision: 1374577
- New version 5.56.0

* Sat Feb 09 2019 neoclust <neoclust> 5.55.0-1.mga7
+ Revision: 1364547
- New version 5.55.0

* Sun Jan 20 2019 neoclust <neoclust> 5.54.1-1.mga7
+ Revision: 1358479
- New version 5.54.1
- New version 5.54.0

* Sun Dec 09 2018 neoclust <neoclust> 5.53.0-1.mga7
+ Revision: 1339226
- New version 5.53.0

* Tue Oct 09 2018 neoclust <neoclust> 5.51.0-1.mga7
+ Revision: 1318973
- New version 5.51.0
- New version 5.50.0

* Sun Sep 23 2018 umeabot <umeabot> 5.49.0-2.mga7
+ Revision: 1298555
- Mageia 7 Mass Rebuild

* Tue Aug 07 2018 neoclust <neoclust> 5.49.0-1.mga7
+ Revision: 1248503
- New version 5.49.0

* Thu May 31 2018 daviddavid <daviddavid> 5.46.0-3.mga7
+ Revision: 1233273
- many pkgs fails to build due to a missing devel dependency
  so add now pkgconfig(Qt5Concurrent) into devel sub-pkg

* Tue May 22 2018 daviddavid <daviddavid> 5.46.0-2.mga7
+ Revision: 1231424
- add missing BR on pkgconfig(libattr)

* Mon May 14 2018 neoclust <neoclust> 5.46.0-1.mga7
+ Revision: 1229261
- New version 5.46.0

* Thu Jan 11 2018 neoclust <neoclust> 5.42.0-1.mga7
+ Revision: 1192292
- New version 5.42.0

* Tue Dec 12 2017 neoclust <neoclust> 5.41.0-1.mga7
+ Revision: 1182342
- New version 5.41.0

* Thu Sep 28 2017 neoclust <neoclust> 5.38.0-1.mga7
+ Revision: 1161248
- New version 5.38.0

* Tue Aug 15 2017 neoclust <neoclust> 5.37.0-1.mga7
+ Revision: 1140410
- New version 5.37.0

* Fri Jul 21 2017 neoclust <neoclust> 5.36.0-1.mga7
+ Revision: 1125848
- New version 5.36.0

* Tue Mar 07 2017 neoclust <neoclust> 5.32.0-2.mga6
+ Revision: 1089398
- Rebuild for armv5

* Mon Mar 06 2017 neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1088974
- New version 5.32.0

* Wed Dec 14 2016 neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074894
- New version 5.29.0

* Tue Dec 06 2016 daviddavid <daviddavid> 5.28.0-2.mga6
+ Revision: 1072849
- fix conflicting handbook files
- fix devel pkg name (libkio-devel to libkf5kio-devel)

* Sun Dec 04 2016 neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072210
- New version 5.28.0

* Tue Oct 04 2016 neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058365
- New version 5.27.0

* Thu Sep 08 2016 neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050542
- New version 5.26.0

* Tue Aug 09 2016 neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045120
- New version 5.25.0

* Wed Jul 13 2016 neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041618
- New version 5.24.0

* Fri Jun 17 2016 neoclust <neoclust> 5.23.0-1.mga6
+ Revision: 1021940
- New version 5.23.0

* Sat May 14 2016 neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1015573
- New version 5.22.0

* Sat Apr 09 2016 neoclust <neoclust> 5.21.0-1.mga6
+ Revision: 999645
- New version 5.21.0

* Sun Mar 06 2016 neoclust <neoclust> 5.20.0-1.mga6
+ Revision: 986338
- New version 5.20.0

* Tue Feb 09 2016 neoclust <neoclust> 5.19.0-2.mga6
+ Revision: 952162
- Fix require on lib

* Tue Feb 09 2016 neoclust <neoclust> 5.19.0-1.mga6
+ Revision: 951868
- New version 5.19.0

* Sun Jan 10 2016 neoclust <neoclust> 5.18.0-1.mga6
+ Revision: 921291
- New version 5.18.0

* Mon Dec 21 2015 neoclust <neoclust> 5.17.0-2.mga6
+ Revision: 913084
- Rebuild against Qt 5.6.0 Beta

* Sun Dec 13 2015 neoclust <neoclust> 5.17.0-1.mga6
+ Revision: 909887
- New version 5.17.0

* Tue Nov 10 2015 neoclust <neoclust> 5.16.0-4.mga6
+ Revision: 900450
- Rebuild against fixed qtbase5

* Mon Nov 09 2015 neoclust <neoclust> 5.16.0-3.mga6
+ Revision: 899601
- Rebuild against fixed extra-cmake-modules

* Sun Nov 08 2015 neoclust <neoclust> 5.16.0-2.mga6
+ Revision: 898935
- New version 5.16.0

* Fri Oct 09 2015 neoclust <neoclust> 5.15.0-1.mga6
+ Revision: 888175
- New version 5.15.0

* Sun Sep 20 2015 neoclust <neoclust> 5.14.0-1.mga6
+ Revision: 881675
- New version 5.14.0

* Tue Aug 25 2015 pterjan <pterjan> 5.13.0-2.mga6
+ Revision: 869232
- Rebuild with gcc 5

* Tue Aug 11 2015 neoclust <neoclust> 5.13.0-1.mga6
+ Revision: 862960
- New version 5.13.0

* Tue Aug 11 2015 neoclust <neoclust> 5.12.0-2.mga6
+ Revision: 862622
- Plasma Mass Rebuild - Rebuild for new kf5-macros

* Tue Jul 14 2015 neoclust <neoclust> 5.12.0-1.mga6
+ Revision: 853805
- New version 5.12.0

* Sat Jul 11 2015 neoclust <neoclust> 5.11.0-2.mga6
+ Revision: 853317
- Remove conflict, now HTML files are not in the same folder anymore

* Sat Jun 27 2015 neoclust <neoclust> 5.11.0-1.mga6
+ Revision: 846327
- New version 5.11.0

* Thu Dec 18 2014 neoclust <neoclust> 5.5.0-1.mga5
+ Revision: 803966
- New version 5.5.0

* Wed Oct 15 2014 umeabot <umeabot> 5.1.0-3.mga5
+ Revision: 746030
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 5.1.0-2.mga5
+ Revision: 681086
- Mageia 5 Mass Rebuild

* Fri Aug 08 2014 neoclust <neoclust> 5.1.0-1.mga5
+ Revision: 660992
- New version 5.1.0

* Tue Jul 22 2014 neoclust <neoclust> 5.0.0-3.mga5
+ Revision: 655626
- Fix use of libexecdir in kio

* Sun Jul 20 2014 neoclust <neoclust> 5.0.0-2.mga5
+ Revision: 654853
- Rebuld against new kf5 macros

* Mon Jul 14 2014 neoclust <neoclust> 5.0.0-1.mga5
+ Revision: 652158
- New version 5.0.0
- New version 4.100.0
- New version 4.99.0

* Sat Apr 05 2014 neoclust <neoclust> 4.98.0-1.mga5
+ Revision: 612180
- New version 4.98.0

* Wed Mar 05 2014 neoclust <neoclust> 4.97.0-1.mga5
+ Revision: 599920
- New version 4.97.0

* Wed Feb 26 2014 neoclust <neoclust> 4.96.0-2.mga5
+ Revision: 597292
- Rebuild against fixed kf5-macros

* Thu Feb 20 2014 neoclust <neoclust> 4.96.0-1.mga5
+ Revision: 595084
- imported package kio

